## golang-debian-mdosch-xmppsrv 0.1.0

=== debian/changelog ===
golang-debian-mdosch-xmppsrv (0.1.0-2) unstable; urgency=medium

  * Source only upload for transition to testing.

 -- Martin Dosch <martin@mdosch.de>  Sun, 23 Jan 2022 16:09:35 +0100

golang-debian-mdosch-xmppsrv (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1003136)

 -- Martin Dosch <martin@mdosch.de>  Thu, 13 Jan 2022 14:26:07 +0100
