## golang-debian-mdosch-xmppsrv 0.1.1

=== debian/changelog ===
golang-debian-mdosch-xmppsrv (0.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Dosch <martin@mdosch.de>  Sat, 12 Feb 2022 12:45:45 +0100
