=== debian/control ===
Source: golang-debian-mdosch-xmppsrv
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martin Dosch <martin@mdosch.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-debian-mdosch-xmppsrv
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-debian-mdosch-xmppsrv.git
Homepage: https://salsa.debian.org/mdosch/xmppsrv
XS-Go-Import-Path: salsa.debian.org/mdosch/xmppsrv

Package: golang-debian-mdosch-xmppsrv-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Look up XMPP SRV records (library)
 All functions return []SRV with SRV being the following struct:
 .
 type SRV struct {
         Type     string
         Target   string
         Port     uint16
         Priority uint16
         Weight   uint16
 }
 .
 Type is either xmpp-client, xmpps-client, xmpp-server or xmpps-server.
 .
 The functions LookupXmppServer, LookupXmppsServer,
 LookupXmppClientandLookupXmppsClient`
 are called with the server name and return the respective SRV records.
 .
 The function LookupClient and LookupServer are also called with the
 server name but return xmpp and xmpps SRV records ordered by priority
 and weight.
