## golang-debian-mdosch-xmppsrv 0.2.2

=== debian/changelog ===
golang-debian-mdosch-xmppsrv (0.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Dosch <martin@mdosch.de>  Sun, 24 Jul 2022 19:36:07 +0530
