## golang-debian-mdosch-xmppsrv 0.2.3

=== debian/changelog ===
golang-debian-mdosch-xmppsrv (0.2.3-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Dosch <martin@mdosch.de>  Mon, 01 Aug 2022 07:45:51 +0530
