## golang-debian-mdosch-xmppsrv 0.2.4

=== debian/changelog ===
golang-debian-mdosch-xmppsrv (0.2.4-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Dosch <martin@mdosch.de>  Mon, 15 Aug 2022 15:20:53 +0530
