## golang-debian-mdosch-xmppsrv 0.2.5

=== debian/changelog ===
golang-debian-mdosch-xmppsrv (0.2.5-1) unstable; urgency=medium

  * New upstream version 0.2.5
  * d/control: Increase standards version to 4.6.2 (no change).

 -- Martin Dosch <martin@mdosch.de>  Sun, 11 Jun 2023 16:00:50 +0000
