## golang-debian-mdosch-xmppsrv 0.2.6

=== debian/changelog ===
golang-debian-mdosch-xmppsrv (0.2.6-2) unstable; urgency=medium

  * d/control: Fix typo.

 -- Martin Dosch <martin@mdosch.de>  Sat, 17 Feb 2024 16:37:01 +0000

golang-debian-mdosch-xmppsrv (0.2.6-1) unstable; urgency=medium

  * New upstream version 0.2.6

 -- Martin Dosch <martin@mdosch.de>  Fri, 19 Jan 2024 18:30:12 +0000
