=== debian/control ===
--- 
+++ 
@@ -31,9 +31,9 @@
  .
  Type is either xmpp-client, xmpps-client, xmpp-server or xmpps-server.
  .
- The functions LookupXmppServer, LookupXmppsServer,
- LookupXmppClientandLookupXmppsClient`
- are called with the server name and return the respective SRV records.
+ The functions LookupXmppServer, LookupXmppsServer, LookupXmppClient 
+ and LookupXmppsClient` are called with the server name and return the
+ respective SRV records.
  .
  The function LookupClient and LookupServer are also called with the
  server name but return xmpp and xmpps SRV records ordered by priority
