## golang-debian-mdosch-xmppsrv 0.3.3

=== debian/changelog ===
golang-debian-mdosch-xmppsrv (0.3.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Martin Dosch <martin@mdosch.de>  Tue, 05 Nov 2024 17:57:30 +0000

golang-debian-mdosch-xmppsrv (0.3.3-1) unstable; urgency=medium

  * New upstream version 0.3.3

 -- Martin Dosch <martin@mdosch.de>  Sat, 02 Nov 2024 13:29:21 +0000

golang-debian-mdosch-xmppsrv (0.3.2-1) unstable; urgency=medium

  * New upstream version 0.3.2

 -- Martin Dosch <martin@mdosch.de>  Tue, 20 Aug 2024 18:53:51 +0000

golang-debian-mdosch-xmppsrv (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1
  * d/watch: Fix detection of upstream releases.
  * d/control: Bump standards version to 4.7.0 (no change).

 -- Martin Dosch <martin@mdosch.de>  Sun, 18 Aug 2024 15:41:37 +0000
