=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://salsa.debian.org/mdosch/xmppsrv/tags?sort=updated_desc -/archive/v?\d[\d.]+/xmppsrv-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
